### File

`packages/components/eui-tabs-v2/eui-tab-v2-body/eui-tab-v2-body.component.ts`

### Implements

`AfterViewInit`

### Metadata

selector | `eui-tab-v2-body`
imports | `AsyncPipe`
templateUrl | `./eui-tab-v2-body.component.html`

### Index

###### Properties
tabIndex$ Public templatePortal templateRef
###### Inputs
hasNoContentPadding

### Inputs

hasNoContentPadding
Type : `boolean`
Default value : `false`

### Properties

tabIndex$
Default value : `new BehaviorSubject(0)`

Public templatePortal
Type : `TemplatePortal`

templateRef
Type : `TemplateRef<HTMLElement>`
Decorators : `@ViewChild('templateRef')`

# results matching ""

# No results matching ""